## openscad-mcad 2014.03

=== debian/changelog ===
openscad-mcad (2014.03-1) unstable; urgency=low

  * Initial release. (Closes: #647060)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Fri, 07 Mar 2014 09:40:03 +0100
