=== debian/control ===
Source: openscad-mcad
Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
Section: graphics
Priority: optional
Build-Depends-Indep:
 debhelper (>= 8)
Homepage: https://github.com/openscad/MCAD
Standards-Version: 3.9.5
Vcs-Browser: http://gitorious.org/openscad-debian/openscad-mcad/commits/debian
Vcs-Git: git://gitorious.org/openscad-debian/openscad-mcad.git/ -b debian

Package: openscad-mcad
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 openscad
Description: library for the OpenSCAD 3D modeling software
 The MCAD library is a collection of modules and functions for OpenSCAD. It
 contains boxes, gears, screws, and several generic shapes.
 .
 The library is a kind of a standard library for OpenSCAD.
