## openscad-mcad 2019.02

=== debian/changelog ===
openscad-mcad (2019.02-1) unstable; urgency=medium

  * New upstream version
  * Add Kristian Nielsen to Uploaders
  * Move packaging repository to salsa
  * Cleanup a number of issues in debian/copyright
  * Debhelper version bumped to 12
  * Standards version bumped to 4.3.0

 -- Kristian Nielsen <knielsen@knielsen-hq.org>  Wed, 20 Feb 2019 08:16:03 +0100
