=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: openscad-mcad
 Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
+Uploaders: Kristian Nielsen <knielsen@knielsen-hq.org>
 Section: graphics
 Priority: optional
-Build-Depends-Indep:
- debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12)
 Homepage: https://github.com/openscad/MCAD
-Standards-Version: 3.9.5
-Vcs-Browser: http://gitorious.org/openscad-debian/openscad-mcad/commits/debian
-Vcs-Git: git://gitorious.org/openscad-debian/openscad-mcad.git/ -b debian
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/knielsen-guest/openscad-mcad
+Vcs-Git: https://salsa.debian.org/knielsen-guest/openscad-mcad.git -b master
 
 Package: openscad-mcad
 Architecture: all
