## openscad-mcad 2019.05

=== debian/changelog ===
openscad-mcad (2019.05-1) unstable; urgency=medium

  * New upstream version
  * Mark openscad-mcad Multi-Arch: foreign (Closes: 933209)
  * Added debian/watch file
  * Standards version bumped to 4.4.0

 -- Kristian Nielsen <knielsen@knielsen-hq.org>  Sun, 28 Jul 2019 15:23:01 +0200
