=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Homepage: https://github.com/openscad/MCAD
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/knielsen-guest/openscad-mcad
 Vcs-Git: https://salsa.debian.org/knielsen-guest/openscad-mcad.git -b master
 
 Package: openscad-mcad
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Recommends:
