=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	cp bitmap/README debian/openscad-mcad/usr/share/doc/openscad-mcad/README.bitmap
