=== debian/watch ===
# Take newest upstream version from git tag.
version=4
opts="filenamemangle=s%(?:.*?)?openscad-(\d[\d.]*)\.tar\.gz%openscad-mcad-$1.tar.gz%" \
    https://github.com/openscad/MCAD/tags \
    (?:.*?/)?openscad-(\d[\d.]*)\.tar\.gz debian uupdate
